EZ_TreeDestroySubtree(3)

NAME
EZ_TreeDestroySubtree - detach and destroy a subtree

SYNOPSIS
#include <EZ.h>

void EZ_TreeDestroySubtree(EZ_TreeNode *stree)

ARGUMENTS

stree Specifies a subtree.

DESCRIPTION

EZ_TreeDestroySubtree detaches stree from its host tree and destroy the subtree.

SEE ALSO
EZ_CreateTreeNode(3), EZ_TreeDetachSubtree(3), EZ_CreateDirTree(3), EZ_TreeDestroyNodeDescendants(3)